@charset "Shift_JIS";

/* ページ全体
---------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #222222;
	background: #efefef url(../../images/bg_pg.gif) repeat-y center;
	text-align: center;
	font-size: small;
	line-height: 150%;
	text-decoration: none;
}
#wrapper {
  width: 760px;
  color: #222222;
		text-align:left;
		margin:0px auto auto 0px;
}
a {
	color: #339900;
	text-decoration:none;
}
a:hover {
	color: #CC6633;
	text-decoration: underline;
}

form {
  margin: 0;
}

h1 {
  position: absolute;
  left: -999px;
  width: 990px;
}

h2{
	left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}

th {
  text-align: left;
}
.num {
  text-align: right;
}
